/* CSS Document */
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(/images/69/topbg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	background-color: #97A556;
	}

#top{
	background-image:url(/images/69/top.jpg);
	background-position: top right;
	background-repeat:no-repeat;
	}
#logoimg
{
	float:left;
}
#business{
	float:right;
	margin-right:250px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#business h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin:10px 0;
}
#left{
	background-image:url(/images/69/left.jpg);
	background-position: top left;
	background-repeat:no-repeat;
	width:74px;
	height:364px;
	}
#pagetitle{
	background-image:url(/images/69/pagetitle.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:48px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#f5f6cc;
	text-transform:uppercase;
	padding-top: 20px;
	padding-left:20px;
}
#maintext
{
	padding:10px 0px;
}
#link
{
	text-align:left;
	margin-left:30px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #97A556;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
-->